@font-face {
    font-family: "vazir" !important;
    src: url("../font/eot/Vazir-Bold.eot");
    font-weight: normal;
}

body, html {
    direction: rtl;
    text-align: right;
    font-family: "Vazir" !important;
}

.bg-image {
    background-image: url("../img/sea.jpg");
    height: 1000px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

nav {
    padding: 0 !important;
    background: inherit;
    width: 100%;
    height: 50px;
    position: absolute;
    overflow: hidden;
}

nav:before {
    padding: 0 !important;
    content: '';
    width: 100%;
    height: 100px;
    background: inherit;
    position: absolute;
    box-shadow: inset 0 0 0 200px rgba(255, 255, 255, 0.3);
    filter: blur(1px);
}

/*
div {
    background: inherit;
    width: 250px;
    height: 350px;
    position: absolute;
    overflow: hidden;
/ / adding overflow hidden
}

div:before {
    content: '';
    width: 300px;
    height: 400px;
    background: inherit;
    position: absolute;
    left: -25px;
/ / giving minus - 25 px left position right: 0;
    top: -25px;
/ / giving minus - 25 px top position bottom: 0;
    box-shadow: inset 0 0 0 200px rgba(255, 255, 255, 0.3);
    filter: blur(10px);
}
*/


#sag {
    height: 500px;
   /* background: inherit;*/
    overflow: hidden; !important;
    border-radius: 20px;
}

/*#sag:before {
    margin-right: 5rem;
    margin-left: 5rem;
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0;
    right: 0;
    background: inherit;
   !* box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25);*!
    filter: blur(2px);
    border-radius: 20px;
}*/
#sag1 {
/*    background: inherit;*/
    overflow: hidden; !important;
    border-radius: 20px;
}

    /*#sag1:before {
        margin-right: 5rem;
        margin-left: 5rem;
        content: "";
        position: absolute;
        top: 0px;
        left: 0px;
        bottom: 0;
        right: 0;
        background: inherit;
        box-shadow: inset 0 0 0 300px rgba(0, 0, 0, 0.25);
        filter: blur(2px);
        border-radius: 20px;
    }*/
form img {
    width: 120px;
    height: 120px;
    border-radius: 100%;
}

form {
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

input {
    background: 0;
    width: 200px;
    outline: 0;
    border: 0;
    border-bottom: 2px solid rgba(255, 255, 255, 0.3);
    margin: 20px 0;
    padding-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    color: rgba(255, 255, 255, 0.8);
}

input[type="submit"] {
    border: 0;
    border-radius: 8px;
    padding-bottom: 0;
    height: 60px;
    background: #df2359;
    color: white;
    cursor: pointer;
    transition: all 600ms ease-in-out;
}

input[type="submit"]:hover {
    background: #C0392B;
}

span a {
    color: rgba(255, 255, 255, 0.8);
}